div.page>div.content {
	min-height: calc(100vh - 536px);
}
footer {
	height: 400px;
	background: #0d1d3f;
}
footer>div {
	display: block;
	max-width: 1220px;
	margin: 0 auto;
	text-align: center;
}
footer>div>div:nth-child(2) {
	border-top: 1pt solid #263453;
	border-bottom: 1pt solid #263453;
}
footer>div>div:nth-child(1) {
	padding-top: 40px;
	padding-bottom: 40px;
}
footer>div>div:nth-child(2) {
	padding-top: 48px;
	padding-bottom: 48px;
}
footer>div>div:nth-child(3) {
	padding-top: 22px;
}
footer>div>div:nth-child(1)>div:nth-child(1) {
	margin-bottom: 22px;
}
footer>div>div>div>div {
	display: inline-block;
	margin: 0 18px;
	vertical-align: middle;
}
footer>div>div>div>div:first-child {
	margin-left: 0;
}
footer>div>div>div>div:last-child {
	margin-right: 0;
}
footer>div>div>div>div>span {
	font-size: 8pt;
	color: #878382;
}
footer>div>div>div>div>a {
	display: inline-block;
	font-size: 10pt;
	color: #fff;
	text-decoration: none;
	-webkit-transition-duration: 500ms;
        -o-transition-duration: 500ms;
        transition-duration: 500ms;
}
footer>div>div>div>div>a:hover {
	color:orange;
}
footer>div>div:nth-child(1)>div>div>a {
	font-weight: 500;
}
footer>div>div>div>div>a>div {
	display: block;
	width: 40px;
	height: 1pt;
	margin-top: 16px;
	background: #f39200;
}
